GESPEAKER(1)

NAME
Gespeaker - A GTK+ frontend for eSpeak and mbrola

SYNOPSIS
gespeaker

DESCRIPTION

Gespeaker is a GTK+ frontend for eSpeak and mbrola. It allows to play a text in many languages with settings for voice, pitch, volume, speed and word gap.

Since version 0.6 it can use mbrola package and voices to obtain a more realistic text reading experience.

If mbrola was installed then the voices path must be selected from the mbrola voices tab on the preferences page.

FILES
Personal settings will be kept under ~/.gespeaker

AUTHORS
Gespeaker was written by Fabio Castelli <muflone@vbsimple.net>

HOMEPAGE
International project: http://code.google.com/p/gespeaker/ Italian project: http://ubuntrucchi.wordpress.com/progetti-projects/gespeaker/